body {
    background-color: #fff;
    color: rgb(31, 41, 55);
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.bg-gray {
  background-color: rgb(243, 244, 246);
}

/* Header */
.header {
    background: url("../images/channels-501_bg_header.png") repeat-x 0 -20px #fff;
    margin-bottom: 0;
    width: 100%;
}

.navbar {
    border: 0px;
    margin-bottom: 0;
    min-height: 50px;
    position: relative;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.header .navbar-brand {
    background-image: url("../images/channels-501_logo_transversal.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 75px;
    margin: 10px 10px 0;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    width: 150px;
}

.navbar-link {
  color: #475156;
  text-decoration: none;
}

#navbarNav .navbar-nav {
  align-items: center;
  background-color: #227bb7;
  padding: 10px 0;
}

.miSernac {
  align-items: center;
  background-color: #58b5f8;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 1rem;
  color: #000;
  display: flex;
  padding: 4px 15px 4px 10px;
}

.miSernac:hover {
  background-color: #0f69b4;
  border-color: #ffffff;
}

@media (min-width: 1050px) {
    #header .navbar-brand {
        border: 0px;
        height: 100px;
        width: 200px;
    }

    .header {
      background: url("../images/channels-501_bg_header.png") repeat-x 0 0px #fff;
    }

    #navbarNav .navbar-nav {
      background-color: transparent;
      height: 45px;
      padding: 0;
      position: absolute;
      right: 15px;
      top: 0;
    }

    #menuLinks {
      margin-top: 55px;
    }

    #menuLinks a {
      border-bottom: 0px !important;
      box-sizing:border-box;
    }
}

/* Footer */
@media (min-width: 1050px) {
  .page-footer{
    background: url("../images/channels-501_fondo_footer.png") no-repeat;
    background-position: top 90px left 80px;
  }
}

.page-footer{
  border-top: 1px solid #ccc;
  bottom: 0;
  font-size: 12px;
  height: 102px;
  left: 0;
  margin-top: 25px;
  right: 0;
}

.btnOficinasRegionales {
  background-color: #0f69b4;
  border-color: #0b4e85;
  font-size: 12px;
  line-height: 1.5;
  padding: 1px 5px;
}

.btnFooterEncuesta {
  cursor: pointer;
  width: 150px;
  z-index: 1000;
}

/* Botón de búsqueda */
#searchButton {
	padding: 7px 10px 7px 10px;
}

.footer-link {
  color: #0f69b4;
  text-decoration: none;
}

.searchButton:hover {
  background-color: #0056b3;
}

/* Contenedor principal */
.container {
  max-width: 800px;
}

/* Título y bajada */
.title {
  color: #222;
}

.subtitle {
  color: #333;
}

/* Contenedor del buscador */
.search-container {
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  width: 100%;
}

/* Buscador */
.input-group {
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.search-input {
  box-sizing: border-box;
  font-size: 16px;
  padding: 7px 10px 7px 10px;
  transition: none;
  width: 70%;
}

.search-input:focus {
  box-shadow: none;
}

.input-group-border {
  border: 2px solid rgb(209, 213, 219);
  border-radius: 4px;
}

.input-group-border-focus {
  border-color: rgb(59, 130, 246) !important;
}

.input-group-text {
  background-color: #fff;
}

/* Contenedor de los resultados */
#resultContainer {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

#resultList li {
  border-bottom: 1px solid rgb(229, 231, 235);
  color: rgb(37, 99, 235);
  cursor: pointer;
  list-style-type: none;
  padding: 1rem;
  text-decoration: none;
}

#resultList li:hover {
  background-color: rgb(249, 250, 251);
}

/* Tabla con el detalle de la empresa */
.tableWrapper {
  border-radius: 10px;
  border: 1px solid rgb(156, 163, 175);
  margin-top: 20px;
  overflow: hidden;
}

table#detailTable {
  color: #000;
  font-size: 0.875rem;
  line-height: 1.25rem;
  width: 100%;
}

table#detailTable td,
table#detailTable th {
  text-align: left;
  padding: 16px;
}

table#detailTable tr:not(:last-child) {
  border-bottom: 1px solid rgb(156, 163, 175);
}

.item {
  background-color: rgb(219, 234, 254);
  color: rgb(30, 58, 138);
  font-weight: 500;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  width: 300px;
}

.item-value {
  background-color: #fff;
  width: 500px;
}

/* Estilo para el texto que va antes del botón */
.evalua-title {
  color: #333;
}

/* Estilo para el enlace dentro del botón Evalúanos */
.evalua-btn {
  border-width: 2px;
}

/* Efecto hover para el enlace */
.evalua-btn:hover {
  background-color: #ff0000;
  border-color: #ff0000;
  color: white;
}

/*Acordeón */
.accordion-body {
  color: #0056b3;
}

.accordion-button:not(.collapsed) {
  border-color: #0056b3 !important;
  color: #0056b3;
}

/* Iconos de los paneles informativos */
@media (max-width: 768px) {
  .info-bar {
      width: 100%;
      height: 50px;
  }
}

/* Imagen del sello producto testeado */
.sello {
  max-width: 150px;
}

/* Mensajes de error */
.error-message p {
  margin-bottom: 0;
}

/* Mensajes informativos */
.callout {
  border-left-width: 5px;
}

/* Estilos de los enlaces */
.gray-link {
  color: #1f2937;
}

.gray-link:hover {
  color: #1d4ed8;
}

/* Estilos de los tabs */
.nav-link:not(.active) {
  background-color: #f3f4f6;
  color: rgb(73, 80, 87);
  font-weight: normal;
  transition: background-color 0.2s ease-in-out;
}

.nav-link:not(.active):hover {
  background-color: #e5e7eb;
}

.nav-link {
  color: rgb(73, 80, 87);
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
}

/* Enlace a CSIRT */
.link-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
}

.csirt-img {
  overflow: hidden;
  object-fit: cover;
  height: auto;
  max-width: 100%;
}

.csirt-img-link {
  height: 400px;
  display: block;
  position: relative;
  margin: 20px auto 0;
  margin-top: 20px;
  margin-bottom: 0px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  overflow: hidden;
  transition: box-shadow 0.3s ease;
}

.csirt-img-link:hover {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

.csirt-img-link img {
  width: 100%;
  display: block;
  transition: filter 0.3s ease;
}

.csirt-img-link:hover img {
  filter: brightness(50%);
}

.csirt-img-link:hover .link-icon{
  opacity: 1;
}

.csirt-img-link .link-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
}

.not-informed {
  color: #b91c1c;
}

.not-declared {
  color: #4b5563;
}

.blue-link {
  color: rgb(37, 99, 235);
}

.alert-sin-resultados {
  background-color: oklch(98.5% 0.002 247.839);
  border-color: oklch(92.8% 0.006 264.531);
  color: oklch(37.3% 0.034 259.733);
}

.alert-sin-resultados svg {
  color: oklch(70.7% 0.022 261.325);
}